<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width,minimum-scale=1">

  <title>Niklas Zantner</title>

  <link rel="shortcut icon" href="./assets/favicon.ico" type="image/x-icon">
  <link href="https://fonts.googleapis.com/css?family=Arvo|Roboto+Mono" rel="stylesheet">

  <link href="./css/font-awesome.min.css" type="text/css" rel="stylesheet"/>
  <link href="css/main.scss" type="text/css" rel="stylesheet"/>
</head>
<body>
<div id="particles-js"></div>

<header>
  <h1>404 - Nothing here</h1>

  <ul class="nav">
    <li><a href="https://niklaszantner.de">Home</a></li>
  </ul>
</header>

<!-- scripts -->
<script src="./js/particles.min.js"></script>
<script src="./js/app.js"></script>
</body>
</html>
